=== debian/control ===
Source: phosh
Section: x11
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 debhelper (>= 12),
 libsecret-1-dev,
 libgcr-3-dev,
 libgnome-desktop-3-dev,
 libgtk-3-dev,
 libhandy-0.0-dev (>= 0.0.12),
 libnm-dev,
 libpam0g-dev,
 libpolkit-agent-1-dev,
 libpulse-dev,
 libupower-glib-dev,
 libwayland-dev,
 meson,
# to run the tests
 at-spi2-core,
 xvfb,
 xauth,
Standards-Version: 4.1.3
Homepage: https://source.puri.sm/Librem5/phosh

Package: phosh
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 fonts-lato,
 gsettings-desktop-schemas,
Recommends:
 gnome-session,
 phoc,
Provides:
 notification-daemon,
 polkit-1-auth-agent,
Description: Pure Wayland shell for mobile devices
 Phosh is a simple shell for Wayland compositors speaking the layer-surface
 protocol. It currently supports
 .
  * a lockscreen
  * brightness control and nighlight
  * the gcr system-prompter interface
  * acting as a polkit auth agent
  * enough of org.gnome.Mutter.DisplayConfig to make gnome-settings-daemon happy
  * a homebutton that toggles a simple favorites menu
  * status icons for battery, wwan and wifi
 .
 If you're not working on a Wayland compositor then this package is likely not
 very useful for you.

Package: phosh-osk-stub
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 librem5-base
Description: OSK stub to fulfil session dependencies
 Phosh's session wants a sm.puri.OSK0. For testing on non-phone's
 this stub fulfills the necessary dependencies.
