## phosh 0.4.3

=== debian/changelog ===
phosh (0.4.3-2) unstable; urgency=medium

  * Recommend components to run the phosh session.
    Thanks to Bernhard Übelacker (Closes: #968106)
  * d/control: Split gnome-session dependency.
    Directly depend on gnome-session-common and gnome-session-bin so we
    don't add a hard-dependency on gnome-shell and don't pull in GNOMEs
    X11 and Wayland sessions by default.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 17 Aug 2020 09:29:30 +0200

phosh (0.4.3-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * New upstream release 0.4.3
  * d/patches: fix build on 32-bit platforms

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 04 Aug 2020 17:06:48 +0200

phosh (0.4.2-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * d/control: drop Recommends: phoc
    Phoc is now a dependency, it shouldn't appear in the `Recommends:`
    section anymore
  * New upstream version 0.4.2
  * Revert "d/control: drop all references to phoc"
    As phoc v0.4.1 is now in unstable, we can safely depend on it.

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Sun, 26 Jul 2020 14:32:28 +0200

phosh (0.4.1-1) unstable; urgency=medium

  [ Guido Günther ]
  * debian: Avoid clashes with other xvfb-run instances.
    Pass '-a' to make it pick a port by itself.
  * debian: Build-depend on phoc an gnome-themes-extra-data.
    Phoc is needed for the layer surface tests and gtk complains about lack
    of css without gnome-themes-extra-data.
  * d/rules: Depend on phoc >= 0.4.0.
    While we can run with older versions this makes sure people
    pull in a recent enough version for all the feaures.
  * d/rules: Turn off compositor based tests.
    They don't run on buster and we need phoc releases
    for newer versions so we can toggle this on later.

  [ Arnaud Ferraris ]
  * New upstream release 0.4.1
  * d/copyright: add entries for libgnome-volume-control.
    As we provide libgnome-volume-control's source code as a checked out
    subproject, we must provide copyright information for its files too.
  * d/control: drop all references to phoc
    Phoc is not yet in Debian's main archive, so we can't depend on or
    recommend it.
    This will be reverted when phoc gets accepted to unstable.

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 22 Jul 2020 11:28:59 +0200

phosh (0.3.1-2) unstable; urgency=medium

  * debian: build phosh-doc package

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 01 Jul 2020 12:37:12 +0200

phosh (0.3.1-1) unstable; urgency=medium

  [ Federico Ceratto ]
  * Trim trailing whitespace.
    Fixes: lintian: file-contains-trailing-whitespace
  * Set upstream metadata fields: Repository.
    Fixes: lintian: upstream-metadata-file-is-missing
    Fixes: lintian: upstream-metadata-missing-repository
  * Bump debhelper compat version
  * Add Rules-Requires-Root: no

  [ Guido Günther ]
  * debian: Add phoc-doc
    This makes the documentation useable via devhelp.

  [ Arnaud Ferraris ]
  * debian: add salsa-ci
  * d/patches: drop upstreamed 0001-src-fix-typos.patch
  * d/control: Switch maintainer to team address
  * debian: don't build phosh-doc for now
  * d/upstream: add missing metadata fields
    Fixes: lintian: upstream-metadata-missing-bug-tracking

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 24 Jun 2020 11:52:02 +0200

phosh (0.2.2-1) unstable; urgency=medium

  * Initial Debian release (Closes: #907641)

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 15 Apr 2020 18:50:53 +0200
