=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: phosh
 Section: x11
 Priority: optional
-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
+ gtk-doc-tools,
  libsecret-1-dev,
+ libfeedback-dev,
  libgcr-3-dev,
  libgnome-desktop-3-dev,
  libgtk-3-dev,
@@ -18,10 +21,15 @@
  meson,
 # to run the tests
  at-spi2-core,
+ gnome-themes-extra-data,
+ phoc,
  xvfb,
  xauth,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://source.puri.sm/Librem5/phosh
+Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh
+Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh.git
 
 Package: phosh
 Architecture: any
@@ -30,9 +38,14 @@
  ${shlibs:Depends},
  fonts-lato,
  gsettings-desktop-schemas,
+ phoc (>= 0.4.0),
 Recommends:
- gnome-session,
- phoc,
+ feedbackd,
+ gnome-session-bin,
+ gnome-session-common,
+ gnome-settings-daemon,
+ iio-sensor-proxy,
+ squeekboard | phosh-osk-stub,
 Provides:
  notification-daemon,
  polkit-1-auth-agent,
@@ -46,7 +59,7 @@
   * acting as a polkit auth agent
   * enough of org.gnome.Mutter.DisplayConfig to make gnome-settings-daemon happy
   * a homebutton that toggles a simple favorites menu
-  * status icons for battery, wwan and wifi
+  * status icons for battery, WWAN and Wi-Fi
  .
  If you're not working on a Wayland compositor then this package is likely not
  very useful for you.
@@ -56,8 +69,17 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Conflicts:
- librem5-base
-Description: OSK stub to fulfil session dependencies
+Description: OSK stub to fulfill session dependencies
  Phosh's session wants a sm.puri.OSK0. For testing on non-phone's
  this stub fulfills the necessary dependencies.
+
+Package: phosh-doc
+Architecture: all
+Section: doc
+Depends:
+ ${misc:Depends},
+Description: Pure Wayland shell for mobile devices - development documentation
+ Phosh is a simple shell for Wayland compositors speaking the layer-surface
+ protocol.
+ .
+ This package contains the development documentation.
