=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Can be turned on bullseye upwards
PHOC_TESTS="disabled"

%:
	dh $@ --builddirectory=_build

override_dh_auto_configure:
	dh_auto_configure -- -Dgtk_doc=true -Dphoc_tests=${PHOC_TESTS}

override_dh_installsystemd:
	dh_installsystemd --no-start --no-enable --no-restart-on-upgrade --no-restart-after-upgrade

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	LC_ALL=C.UTF-8 xvfb-run -a ninja -C _build test
endif
