=== debian/changelog ===
phosh (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * d/gbp.conf: Include submodule automatically.
    This makes `gbp export-orig` work out of the box when creating the
    upstream tarball since it includes the gvc submodule.
  * Build-depend libsystemd-dev.
    Needed for logind support
  * debian: Pick phosh.service from data/ for less downstream chanegs
  * debian: Pick schema overrides from data/ for less downstream changes

 -- Guido Günther <agx@sigxcpu.org>  Tue, 19 Jan 2021 10:34:47 +0100

phosh (0.7.1-1) unstable; urgency=medium

  * New upsetream version 0.7.1
  * Drop patches
    all applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Fri, 18 Dec 2020 17:09:01 +0100

phosh (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 15 Dec 2020 09:56:24 +0100

phosh (0.6.0-1) unstable; urgency=medium

  [ Guido Günther ]
  * d/control: Update package description.
  * debian: Bump libhandy build-dependency to 1.0.2.
    We need the fixes there for the overview.

  [ Arnaud Ferraris ]
  * New upstream version 0.6.0
  * d/control: fix typos in descriptions

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Mon, 16 Nov 2020 10:52:55 +0100

phosh (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Thu, 05 Nov 2020 14:47:48 +0100

phosh (0.5.0-2) unstable; urgency=medium

  * debian: Depend on gnome-shell-common.  We use that schema for the
    keybindings. (Closes: #973350)
  * schema override: Drop button-layout. Phosh toggles this automatically now.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 29 Oct 2020 11:11:38 +0100

phosh (0.5.0-1) unstable; urgency=medium

  [ Guido Günther ]
  * debian: Support nodoc build profile.
  * d/control: Depend on phoc that doesn't crash when unbinding keyboard grabs.

  [ Arnaud Ferraris ]
  * New upstream version 0.5.0

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 28 Oct 2020 11:34:57 +0100

phosh (0.4.5-2) unstable; urgency=medium

  * phosh-tweaks: Enable screen keyboard by default.
    This is needed by squeekboard 1.10.0.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 23 Oct 2020 16:21:50 +0200

phosh (0.4.5-1) unstable; urgency=medium

  [ Guido Günther ]
  * d/phosh.service: Set XDG_CURRENT_DESKTOP.
    Do it here until we run a display manager.
  * d/control: Add doc packages.
    Needed to get the cross references right

  [ Arnaud Ferraris ]
  * New upstream version 0.4.5

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Sun, 11 Oct 2020 19:01:55 +0200

phosh (0.4.4-1) unstable; urgency=medium

   [ Guido Günther ]
  * d/rules: Work around failed doc build on install.
    This works around a problem where an invocation
    of `meson-install` does not generate all docs. See
    https://github.com/mesonbuild/meson/issues/2831
  * debian: Build-depend on pandoc for the deb build.
  * debian: Install all phosh related schema files.
    Otherwise we lack the enums and fail to start
  * d/control: Bump libhandy dependency to 1.0.

  [ Arnaud Ferraris ]
  * New upstream release 0.4.4
  * d/patches: remove upstreamed patch
  * d/control: add ${misc:Depends} to phosh-mobile-tweaks
    Fixes: lintian: debhelper-but-no-misc-depends

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Mon, 21 Sep 2020 10:35:30 +0200

phosh (0.4.3-3) unstable; urgency=medium

  * salsa-ci: Fetch submodule.
    This makes sure we have gvc available
  * d/copyright: Drop duplicate match
    src/gtk-list-models/gtksortlistmodel.* is correctly covered
    by the entry above.
  * d/changelog: Fix src/gtk-list-models/gtkrbtree.* license.
    The files are LGPL2+ according to their file header.
  * d/gbp.conf: Drop 'v' from Debian version number.
    Debian version numbers usually use the plain
    `debian/<number>-<revision>'.
  * Add mobile tweaks.
    This adds GSettings overrides to properly configure phosh
    and applictions in adaptive environments.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 30 Aug 2020 09:15:23 +0200
