=== debian/control ===
Source: phosh
Section: x11
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 gtk-doc-tools <!nodoc>,
 libsecret-1-dev,
 libsystemd-dev,
 libfeedback-dev,
 libgcr-3-dev,
 libglib2.0-doc <!nodoc>,
 libgnome-desktop-3-dev,
 libgtk-3-dev,
 libgtk-3-doc <!nodoc>,
 libhandy-1-dev (>= 1.0.2),
 libnm-dev,
 libpam0g-dev,
 libpolkit-agent-1-dev,
 libpulse-dev,
 libupower-glib-dev,
 libwayland-dev,
 meson,
 pandoc <!nodoc>,
# to run the tests
 at-spi2-core,
 gnome-themes-extra-data,
 phoc,
 xvfb,
 xauth,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://source.puri.sm/Librem5/phosh
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh.git

Package: phosh
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 fonts-lato,
 gnome-shell-common,
 gsettings-desktop-schemas,
 phoc (>= 0.4.4),
Recommends:
 feedbackd,
 gnome-session-bin,
 gnome-session-common,
 gnome-settings-daemon,
 iio-sensor-proxy,
 phosh-mobile-tweaks,
 squeekboard | phosh-osk-stub,
Provides:
 notification-daemon,
 polkit-1-auth-agent,
Description: Pure Wayland shell for mobile devices
 Phosh is a graphical shell for Wayland compositors speaking the layer-surface
 protocol and aimed at mobile devices like smart phones and tablets using touch
 based inputs and small screens.
 .
 It's part of the Phosh Mobile Environment based on GNOME/GTK. For the full
 stack see the phosh-full and phosh-core metapackages.

Package: phosh-osk-stub
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: OSK stub to fulfill session dependencies
 Phosh's session wants a sm.puri.OSK0. For testing on non-phone's
 this stub fulfills the necessary dependencies.

Package: phosh-doc
Architecture: all
Section: doc
Build-Profiles: <!nodoc>
Depends:
 ${misc:Depends},
Description: Pure Wayland shell for mobile devices - development documentation
 Phosh is a graphical shell for Wayland compositors speaking the layer-surface
 protocol and aimed at mobile devices like smart phones and tablets using touch
 based inputs and small screens.
 .
 This package contains the development documentation.

Package: phosh-mobile-tweaks
Architecture: all
Depends:
 ${misc:Depends},
 dconf-gsettings-backend | gsettings-backend,
Description: Pure Wayland shell for mobile devices - GSettings tweaks
 Phosh is a graphical shell for Wayland compositors speaking the layer-surface
 protocol and aimed at mobile devices like smart phones and tablets using touch
 based inputs and small screens.
 .
 This package contains settings to improve behaviour on mobile devices.
