=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/phosh.*\.tar\.gz/phosh-$1\.tar\.gz/g \
  https://source.puri.sm/Librem5/phosh/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
