## phosh 0.10.1

=== debian/changelog ===
phosh (0.10.1-1pureos1~amber1) amber-phone; urgency=medium

  * Backport to amber-phone
  * Rediff patches
  * rotation-manager: Adjust to wlroots 0.10.0
  * Use int levels for osd
    g-s-d < 3.34 used int instead of double. Otherwise the progress
    bar remains just blank.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 13 Apr 2021 11:11:00 +0200

phosh (0.10.1-1pureos1) byzantium; urgency=medium

  * Upload to byzantium

 -- Guido Günther <agx@sigxcpu.org>  Mon, 12 Apr 2021 12:02:04 +0200

phosh (0.10.1-1) experimental; urgency=medium

  * New upstream version 0.10.1

 -- Guido Günther <agx@sigxcpu.org>  Mon, 12 Apr 2021 11:17:01 +0200

phosh (0.10.0-1pureos1) byzantium; urgency=medium

  * Upload to byzantium

 -- Guido Günther <agx@sigxcpu.org>  Wed, 31 Mar 2021 17:46:10 +0200

phosh (0.10.0-1) experimental; urgency=medium

  * New upstream version 0.10.0

 -- Guido Günther <agx@sigxcpu.org>  Wed, 31 Mar 2021 17:00:22 +0200

phosh (0.9.0-1pureos1) byzantium; urgency=medium

  * Upload to byzantium

 -- Guido Günther <agx@sigxcpu.org>  Wed, 03 Mar 2021 10:29:53 +0100

phosh (0.9.0-1) experimental; urgency=medium

  * New upstream version 0.9.0
  * d/control: Require libhandy >= 1.1.90
  * Clean d/phosh.service
  * salsa-ci: Build against experimental.
    We need that for newer libhandy

 -- Guido Günther <agx@sigxcpu.org>  Wed, 03 Mar 2021 09:53:01 +0100

phosh (0.8.1-1pureos1~amber1) amber-phone; urgency=medium

  * Backport to amber-phone

 -- Guido Günther <agx@sigxcpu.org>  Tue, 16 Feb 2021 09:38:21 +0100

phosh (0.8.1-1pureos1) byzantium; urgency=medium

  * Upload to byzantium

 -- Guido Günther <agx@sigxcpu.org>  Fri, 12 Feb 2021 20:18:41 +0100

phosh (0.8.1-1) experimental; urgency=medium

  * New upstream version 0.8.1

 -- Guido Günther <agx@sigxcpu.org>  Fri, 12 Feb 2021 17:42:03 +0100

phosh (0.8.0-1pureos1~amber0) amber-phone; urgency=medium

  * Upload to amber-phone
  * Fix up rotation with wlroots 0.10.0
  * Add Breaks: for keygrabbing API against g-s-d not g-c-c
    since the former uses the DBus API.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 19 Jan 2021 15:02:32 +0100

phosh (0.8.0-1pureos0) byzantium; urgency=medium

  * Upload to byzantium

 -- Guido Günther <agx@sigxcpu.org>  Tue, 19 Jan 2021 12:51:35 +0100

phosh (0.7.1-1pureos1) byzantium; urgency=medium

  * Switch distribution to byzantium

 -- Guido Günther <agx@sigxcpu.org>  Sat, 19 Dec 2020 13:26:47 +0100

phosh (0.7.1-1pureos0~amber0) amber-phone; urgency=medium

  * Backport to amber-phone
  * Run ci against bullseye
  * Use debhelper 12
  * Add breaks on g-c-c without old keygrabbing API

 -- Guido Günther <agx@sigxcpu.org>  Sat, 19 Dec 2020 13:05:07 +0100

phosh (0.7.1-1pureos0) byzantium; urgency=medium

  * debian: Add librem5-ci
  * debian/gbp.conf: Adjust for byzantium
  * d/librem5-ci.yml: Switch to bullseye.
    Will switch to byzantium+landing once there
  * d/phosh.service: Update.
    Since we import via gbp-import-ref changes in debian/ aren't
    reflected.
  * Build-depend libsystemd-dev.
    Needed for logind support
  * d/control: Set maintainer address to PureOS maintiners

 -- Guido Günther <agx@sigxcpu.org>  Sat, 19 Dec 2020 12:21:37 +0100
