=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: phosh
 Section: x11
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
-Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
+Maintainer: PureOS Maintainers <pureos-project@puri.sm>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  gtk-doc-tools <!nodoc>,
  libsecret-1-dev,
  libsystemd-dev,
@@ -14,7 +13,7 @@
  libgnome-desktop-3-dev,
  libgtk-3-dev,
  libgtk-3-doc <!nodoc>,
- libhandy-1-dev (>= 1.0.2),
+ libhandy-1-dev (>= 1.1.90),
  libnm-dev,
  libpam0g-dev,
  libpolkit-agent-1-dev,
@@ -55,6 +54,11 @@
 Provides:
  notification-daemon,
  polkit-1-auth-agent,
+Breaks:
+  gnome-settings-daemon (<< 3.30.3~pureos),
+  gnome-settings-daemon (>> 3.34),
+  libwlroots7,
+  libwlroots8,
 Description: Pure Wayland shell for mobile devices
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
  protocol and aimed at mobile devices like smart phones and tablets using touch
