=== debian/changelog ===
phosh (0.13.1-1) unstable; urgency=medium

  * New usptream version 0.13.1
  * Upload to unstable
  * Add Breaks: on older GTK.  With older GTK calls and phosh would block on
    each other on startup.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 31 Aug 2021 14:52:10 +0200

phosh (0.13.0-1) UNRELEASED; urgency=medium

  [ Guido Günther ]
  * debian: Add breaks relationship on older calls.
    This makes sure calls we don't try to run against a calls without
    the DBus interface.
  * d/control: Bump phoc recommends.
    Recommend a version that allows us to bind all the interesting
    keys.
  * d/control: Bump breaks on gnome-calls.
    Not strictly necessary but makes missing deps easier to detect.

  [ Arnaud Ferraris ]
  * New upstream version 0.13.0
  * d/control: add build dependency on libgudev.
    This is required by the new torch manager implementation.
  * d/control: drop duplicate Homepage field
  * d/control: drop Build-Depends on linux-libc-dev.
    This is a downstream change, causing the arm64 build to fail on Debian
    as our most recent kernel is 5.10.x.
  * d/watch: update to reflect migration to GNOME infrastructure

 -- Arnaud Ferraris <arnaud.ferraris@collabora.com>  Tue, 10 Aug 2021 11:17:12 +0200

phosh (0.12.0-1) experimental; urgency=medium

  * New usptream version 0.12.0
  * d/control: Bump phoc version.
    Recommend a version that has allows to bind all the needed keys.
  * d/control: Add breaks on older calls.
    We want a version that has the DBus interface

 -- Guido Günther <agx@sigxcpu.org>  Wed, 30 Jun 2021 11:52:38 +0200

phosh (0.11.0-1) experimental; urgency=medium

  * New upstream version 0.11.0
  * Use non-systemd mode for now.
    Stick with gnome-session's builtin session management for the moment.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 31 May 2021 10:59:33 +0200

phosh (0.10.2-1) experimental; urgency=medium

  * New upstream version 0.10.2

 -- Guido Günther <agx@sigxcpu.org>  Thu, 29 Apr 2021 15:32:47 +0200
