=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: phosh
 Section: x11
 Priority: optional
-Maintainer: PureOS Maintainers <pureos-project@puri.sm>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  gtk-doc-tools <!nodoc>,
+ libcallaudio-dev,
  libsecret-1-dev,
  libsystemd-dev,
  libfeedback-dev,
@@ -13,6 +15,7 @@
  libgnome-desktop-3-dev,
  libgtk-3-dev,
  libgtk-3-doc <!nodoc>,
+ libgudev-1.0-dev,
  libhandy-1-dev (>= 1.1.90),
  libnm-dev,
  libpam0g-dev,
@@ -23,14 +26,18 @@
  meson,
  pandoc <!nodoc>,
 # to run the tests
- at-spi2-core,
- gnome-themes-extra-data,
- phoc,
- xvfb,
- xauth,
+ at-spi2-core <!nocheck>,
+ dbus-x11 <!nocheck>,
+ gnome-settings-daemon-common <!nocheck>,
+ gnome-shell-common <!nocheck>,
+ gnome-themes-extra-data <!nocheck>,
+ gsettings-desktop-schemas <!nocheck>,
+ phoc <!nocheck>,
+ xvfb <!nocheck>,
+ xauth <!nocheck>,
 Standards-Version: 4.5.0
+Homepage: https://gitlab.gnome.org/World/Phosh/phosh/
 Rules-Requires-Root: no
-Homepage: https://source.puri.sm/Librem5/phosh
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh.git
 
@@ -42,7 +49,7 @@
  fonts-lato,
  gnome-shell-common,
  gsettings-desktop-schemas,
- phoc (>= 0.4.4),
+ phoc (>= 0.7.1),
 Recommends:
  feedbackd,
  gnome-session-bin,
@@ -55,10 +62,8 @@
  notification-daemon,
  polkit-1-auth-agent,
 Breaks:
-  gnome-settings-daemon (<< 3.30.3~pureos),
-  gnome-settings-daemon (>> 3.34),
-  libwlroots7,
-  libwlroots8,
+ gnome-calls (<< 41~alpha),
+ libgtk-3-0 (<< 3.24.30),
 Description: Pure Wayland shell for mobile devices
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
  protocol and aimed at mobile devices like smart phones and tablets using touch
