=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/phosh.*\.tar\.gz/phosh-$1\.tar\.gz/g \
  https://gitlab.gnome.org/World/Phosh/phosh/-/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
