## phosh 0.17.0

=== meson_options.txt ===
--- 
+++ 
@@ -18,7 +18,11 @@
        type: 'string', value: '/usr/bin/phoc',
        description: 'Path to the Phoc compositor for use in the launcher script')
 
-# For some tests we need (unreleased) glib >= 2.69
-option('g_tests',
+option('callui-i18n',
        type: 'boolean', value: false,
-       description: 'Whether to build tests that require recent glib')
+       description: 'Whether to install libcallui\s i18n fles')
+
+# Tools helping with e.g. notification server development
+option('tools',
+       type: 'boolean', value: false,
+       description: 'Whether to build the tools')
