=== debian/changelog ===
phosh (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * New upstream release
  * Revert "quick-settings: Follow g-c-c to Settings rename"
    Can be / needs to be dropped once GNOME Settings 42 enters unstable.
  * d/control: Bump glib build dependency to 2.72.0.  This makes sure we also
    get a recent enough dependency for splash to work in most situations (to
    make it fully work we either need to patch wlroots or update phoc to use
    wlroots 0.15.0).

 -- Guido Günther <agx@sigxcpu.org>  Fri, 25 Mar 2022 11:13:15 +0100

phosh (0.16.0-1) experimental; urgency=medium

  * New upstream release 0.16.0
  * Drop phosh-osk-stub.
    It's not shipped with the phosh sources anymore.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 25 Feb 2022 14:09:10 +0100

phosh (0.15.0-1) experimental; urgency=medium

  * New upstream release 0.15.0
  * d/rules: Enable osk-stub.
    It's useful for debugging and used as a stub on platforms
    with Rust issues.
  * d/not-installed: Drop, now handled via meson option.
    This makes us fail properly if we install libcall-ui
    translations by accident.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 25 Jan 2022 15:18:23 +0100

phosh (0.14.1-2) experimental; urgency=medium

  * d/phosh.install: Avoid file conflict with calls.
    Both embed libcall-ui but only one should ship the localization files.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 06 Dec 2021 14:47:08 +0100

phosh (0.14.1-1) experimental; urgency=medium

  [ Guido Günther ]
  * Bring over HdyKeypad from libhandy 1.2.2.
  * debian: Don't install libcallui translations.
  * d/copyright: Flip sections.

  [ Arnaud Ferraris ]
  * New usptream version 0.14.1

 -- Arnaud Ferraris <arnaud.ferraris@collabora.com>  Mon, 06 Dec 2021 12:33:05 +0100

phosh (0.14.0-1) experimental; urgency=medium

  * Upload to experimental until the wlroots/phoc dust has settled
  * d/control: Depend on phoc >= 0.9.0.
    This one supports '-S' to wait for the shell.
  * d/rules: Use meson to run the tests.
    Also ignore the manual tests.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 28 Oct 2021 14:45:20 +0200
