=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  libsystemd-dev,
  libfeedback-dev,
  libgcr-3-dev,
+ libglib2.0-dev (>= 2.72.0),
  libglib2.0-doc <!nodoc>,
  libgnome-desktop-3-dev,
  libgtk-3-dev,
@@ -49,7 +50,7 @@
  fonts-lato,
  gnome-shell-common,
  gsettings-desktop-schemas,
- phoc (>= 0.7.1),
+ phoc (>= 0.9.0),
 Recommends:
  feedbackd,
  gnome-session-bin,
@@ -57,7 +58,7 @@
  gnome-settings-daemon,
  iio-sensor-proxy,
  phosh-mobile-tweaks,
- squeekboard | phosh-osk-stub,
+ squeekboard
 Provides:
  notification-daemon,
  polkit-1-auth-agent,
@@ -71,15 +72,6 @@
  .
  It's part of the Phosh Mobile Environment based on GNOME/GTK. For the full
  stack see the phosh-full and phosh-core metapackages.
-
-Package: phosh-osk-stub
-Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
-Description: OSK stub to fulfill session dependencies
- Phosh's session wants a sm.puri.OSK0. For testing on non-phone's
- this stub fulfills the necessary dependencies.
 
 Package: phosh-doc
 Architecture: all
