=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,6 @@
 
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
-	LC_ALL=C.UTF-8 xvfb-run -a ninja -C _build test
+	LC_ALL=C.UTF-8 xvfb-run -a meson test -C _build --no-suite manual
 endif
