=== debian/watch ===
version=4
https://download.gnome.org/sources/phosh/([\d\.]+)/ \
	phosh@ANY_VERSION@\.tar\.xz
