## phosh 0.21.1

=== debian/changelog ===
phosh (0.21.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop all patches
  * Bump standards version.
    No changes needed.
  * d/phosh.lintian-overrides: Adjust format.
    Add the binary package to match lintian's expectations

 -- Guido Günther <agx@sigxcpu.org>  Wed, 28 Sep 2022 13:39:30 +0200

phosh (0.21.0-2) unstable; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * Recommend phosh-plugins
  * d/patches: Don't use deprecated G_REGEX_JAVASCRIPT_COMPAT

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 23 Sep 2022 10:31:19 +0200

phosh (0.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Install upcoming events plugin
  * d/control: Recommend slurp for better screenshot support

 -- Guido Günther <agx@sigxcpu.org>  Thu, 01 Sep 2022 11:52:48 +0200

phosh (0.20.0-2) unstable; urgency=medium

  * Team upload.
  [ Guido Günther ]
  * d/control: Raise phoc dependency.
    We want the renamed 0.21.0+ds1 tarball as the 0.21.0 one lacks the
    rotation fixes.
  * Add package for phosh plugins.
    It will only contain a single plugin for now but
    there will be more with upcoming releases.

  [ Evangelos Ribeiro Tzaras ]
  * Mark phosh-doc as Multi-Arch: foreign (was all)
  * Update copyright

 -- Guido Günther <agx@sigxcpu.org>  Tue, 30 Aug 2022 11:30:57 +0200

phosh (0.20.0-1) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Mon, 08 Aug 2022 16:14:17 +0200

phosh (0.20.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Upload to experimental
  * Bump phoc runtime dependency to 0.21.0

 -- Guido Günther <agx@sigxcpu.org>  Mon, 08 Aug 2022 12:52:59 +0200

phosh (0.20.0~beta3-1) experimental; urgency=medium

  * Team upload.
  * Upload to experimental
  * New upstream release
  * Install icon
  * Handle modules.
    Make sure gio-querymodules knows about possible modules.
  * Don't install example plugin.
    It's not very useful and would trigger new processing

 -- Guido Günther <agx@sigxcpu.org>  Sat, 30 Jul 2022 16:27:28 +0200

phosh (0.20.0~beta2-1) experimental; urgency=medium

  * Team upload.
  * Upload to experimental
  * New upstream release
  * d/control: Bump phoc runtime dependency.
    This makes sure the top-bar switching layers works.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 27 Jun 2022 11:30:44 +0200

phosh (0.20.0~beta1-1) experimental; urgency=medium

  * Team upload.
  * Upload to experimental
  * New upstream release
  * d/control: Bump phoc dependency.
    We need at least 0.20.0 for the gesture support.
  * Update watch and gbp.conf to handle beta versions

 -- Guido Günther <agx@sigxcpu.org>  Wed, 01 Jun 2022 12:44:20 +0200

phosh (0.17.0-2) unstable; urgency=medium

  * d/patches: Drop all patches.
    We can use the new DBus name now that g-c-c 42 is in unstable.
    This reverts commit b5e2f983df5113e4836943405c13b843939c1394.
  * d/control: Add breaks on older g-c-c.
    Version 42 changes DBus name so we want to make sure we're being
    used with at least this version.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 22 Apr 2022 20:50:17 +0200
