=== debian/control ===
--- 
+++ 
@@ -26,6 +26,9 @@
  libwayland-dev,
  meson,
  pandoc <!nodoc>,
+# for the plugins
+ libecal2.0-dev,
+ evolution-data-server-dev,
 # to run the tests
  at-spi2-core <!nocheck>,
  dbus-x11 <!nocheck>,
@@ -33,10 +36,10 @@
  gnome-shell-common <!nocheck>,
  gnome-themes-extra-data <!nocheck>,
  gsettings-desktop-schemas <!nocheck>,
- phoc <!nocheck>,
+ phoc (>= 0.20.0) <!nocheck>,
  xvfb <!nocheck>,
  xauth <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://gitlab.gnome.org/World/Phosh/phosh/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh
@@ -50,7 +53,7 @@
  fonts-lato,
  gnome-shell-common,
  gsettings-desktop-schemas,
- phoc (>= 0.9.0),
+ phoc (>= 0.21.0+ds1),
 Recommends:
  feedbackd,
  gnome-session-bin,
@@ -58,12 +61,15 @@
  gnome-settings-daemon,
  iio-sensor-proxy,
  phosh-mobile-tweaks,
- squeekboard
+ phosh-plugins,
+ slurp,
+ squeekboard,
 Provides:
  notification-daemon,
  polkit-1-auth-agent,
 Breaks:
  gnome-calls (<< 41~alpha),
+ gnome-control-center (<< 42),
  libgtk-3-0 (<< 3.24.30),
 Description: Pure Wayland shell for mobile devices
  Phosh is a graphical shell for Wayland compositors speaking the layer-surface
@@ -75,6 +81,7 @@
 
 Package: phosh-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Build-Profiles: <!nodoc>
 Depends:
@@ -97,3 +104,17 @@
  based inputs and small screens.
  .
  This package contains settings to improve behaviour on mobile devices.
+
+Package: phosh-plugins
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ gsettings-desktop-schemas,
+ phoc (>= 0.13.1),
+Description: Pure Wayland shell for mobile devices - Plugins
+ Phosh is a graphical shell for Wayland compositors speaking the layer-surface
+ protocol and aimed at mobile devices like smart phones and tablets using touch
+ based inputs and small screens.
+ .
+ This package contains additional plugins.
