## phosh 0.24.0

=== meson_options.txt ===
--- 
+++ 
@@ -9,6 +9,10 @@
 option('gtk_doc',
        type: 'boolean', value: false,
        description: 'Whether to generate the API reference for Phosh')
+
+option('man',
+       type: 'boolean', value : false,
+       description : 'generate man pages (requires rst2man)')
 
 option('systemd',
        type: 'boolean', value: false,
@@ -26,3 +30,7 @@
 option('tools',
        type: 'boolean', value: false,
        description: 'Whether to build the tools')
+
+option('lockscreen-plugins',
+       type: 'boolean', value: 'true',
+       description: 'Whether to build the lockscreen plugins')
