=== debian/changelog ===
phosh (0.24.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Build and install manpages
  * Drop lintian override. Phosh has a manpage now
  * d/rules: Avoid building tests with DEB_BUILD_OPTIONS=nocheck.
    We already skip the tests, so no need to build them.
  * Adjust to upstream name change
  * Update test dependencies
  * Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Wed, 01 Feb 2023 20:43:09 +0100

phosh (0.23.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop all patches.
    They all were cherry-picks and are contained in the new upstream
    version.
  * d/control: Allow phosh-osk-stub to fulfill the OSK dependency
    squeekboard is default but this allows systems that lack recent
    rust to still pull in a working OSK.
  * Switch to gi-docgen
  * Build and install preference plugins

 -- Guido Günther <agx@sigxcpu.org>  Wed, 28 Dec 2022 13:42:09 +0100

phosh (0.22.0-2) experimental; urgency=medium

  * Upload to experimental
  * Add a phosh-dev package with headers and pkgconfig.
    This can be used by phosh-mobile-settings and out-of-tree plugins.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 18 Dec 2022 20:15:24 +0100

phosh (0.22.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control: Update build-dependencies
  * debian: Use relative paths for install files.
    Just for consistency
  * Pick up schemas for plugins as well.
    For that we have to be more strict when picking
    up phosh's schema.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 07 Nov 2022 17:29:37 +0100
