=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- gtk-doc-tools <!nodoc>,
+ gi-docgen <!nodoc>,
+ libadwaita-1-dev,
  libcallaudio-dev,
+ libevince-dev,
  libsecret-1-dev,
  libsystemd-dev,
  libfeedback-dev,
  libgcr-3-dev,
  libglib2.0-dev (>= 2.72.0),
- libglib2.0-doc <!nodoc>,
  libgnome-desktop-3-dev,
  libgtk-3-dev,
- libgtk-3-doc <!nodoc>,
+ libgtk-4-dev,
  libgudev-1.0-dev,
  libhandy-1-dev (>= 1.1.90),
  libnm-dev,
@@ -25,7 +26,7 @@
  libupower-glib-dev,
  libwayland-dev,
  meson,
- pandoc <!nodoc>,
+ python3-docutils <!nodoc>,
 # for the plugins
  libecal2.0-dev,
  evolution-data-server-dev,
@@ -36,10 +37,12 @@
  gnome-shell-common <!nocheck>,
  gnome-themes-extra-data <!nocheck>,
  gsettings-desktop-schemas <!nocheck>,
- phoc (>= 0.20.0) <!nocheck>,
+ gtk-4-examples <!nocheck>,
+ librsvg2-common <!nocheck>,
+ phoc (>= 0.23.0) <!nocheck>,
+ xauth <!nocheck>,
  xvfb <!nocheck>,
- xauth <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/World/Phosh/phosh/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh
@@ -63,7 +66,7 @@
  phosh-mobile-tweaks,
  phosh-plugins,
  slurp,
- squeekboard,
+ squeekboard | phosh-osk-stub,
 Provides:
  notification-daemon,
  polkit-1-auth-agent,
@@ -118,3 +121,15 @@
  based inputs and small screens.
  .
  This package contains additional plugins.
+
+Package: phosh-dev
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Pure Wayland shell for mobile devices - development files
+ Phosh is a graphical shell for Wayland compositors speaking the layer-surface
+ protocol and aimed at mobile devices like smart phones and tablets using touch
+ based inputs and small screens.
+ .
+ This package contains the development files.
