=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,15 @@
 CONFIGURE_OPTS=-Dphoc_tests=disabled -Dsystemd=false
 
 ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
-  CONFIGURE_OPTS+=-Dgtk_doc=true
+  CONFIGURE_OPTS+=-Dgtk_doc=true -Dman=true
 else
-  CONFIGURE_OPTS+=-Dgtk_doc=false
+  CONFIGURE_OPTS+=-Dgtk_doc=false -Dman=false
+endif
+
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+  CONFIGURE_OPTS+=-Dtests=true
+else
+  CONFIGURE_OPTS+=-Dtests=false
 endif
 
 %:
@@ -15,13 +21,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_OPTS)
-
-override_dh_auto_build:
-	dh_auto_build
-ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
-	# https://github.com/mesonbuild/meson/pull/2862
-	ninja -C _build/ phosh-doc
-endif
 
 override_dh_auto_install:
 	set -e; for script in postinst postrm triggers; do \
