=== debian/watch ===
version=4
opts="uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://download.gnome.org/sources/phosh/([\d\.]+.*)/ \
	phosh@ANY_VERSION@\.tar\.xz
